# $serverdb.isAutoConnect

Returns the autoconnect status

Usage

    $serverdb.isAutoConnect(<network>,<server>)

Description
Returns true if the server <server> of the network <network> if set to autoconnect, false otherwise
Syntax Specification

    <bool> $serverdb.isAutoConnect(<network:string>,<server:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013